{
  "name": "Glass demonstrator backoffice",
  "short_name": "demonstrator-backoffice",
  "start_url": "/",
  "display": "standalone",
  "icons": [{
    "src": "assets/icon/icon.png",
    "sizes": "512x512",
    "type": "image/png"
  }],
  "background_color": "#16161d",
  "theme_color": "#16161d"
}